[prompts]
UKENGLISH=Brittisk Engelska
USENGLISH=Amerikansk Engelska
RUSSIAN=Ryska
ARABIC=Arabiska
AFRIKAANS=Afrikaans
ZULU=Zulu
GREEK=Grekiska
DUTCH=Holländska
FRENCH=Franska
CASTILIAN_SPANISH=Kastilisk Spanska
CATALAN=Katalanska
HUNGARIAN=Ungerska
SERBO_CROAT=Serbo-Kroatiska
ITALIAN=Italienska
ROMANIAN=Rumänska
CZECH=Tjeckiska
SLOVAK=Slovakiska
WELSH=Walesiska
DANISH=Danska
SWEDISH=Svenska
NORWEGIAN=Norska
POLISH=Polska
GERMAN=Tyska
LATIN_SPANISH=Latinamerikansk Spanska
BRAZIL_PORTUGUESE=Brasiliansk portugisiska
MALAY=Malaysiska
INDONESIAN=Indonesiska
MAORI=Maori
JAPANESE=Japanska
CHINESE=Kinesiska
CANTONESE=kantonesiska
TURKISH=Turkiska
HINDI=Hindi
TAMIL=Tamuliska
URDU=Urdu
PUNJABI=Punjabi
TELUGU=Telugu
IRANIAN=Iranska
HAUSA=Hausa
SWAHILI=Swahili
PORTUGUESE=Portugisiska
IRISH=gaeliska
ICELANDIC=Isländska
MALTESE=Maltesiska
FINNISH=Finska
BULGARIAN=Bulgariska
LITUANIAN=Litauiska
LATVIAN=Lettiska
ESTONIAN=Estniska
SLOVENE=Slovenska
BENGALI=Bengali
HEBREW=Hebreiska
UNKNOWNLANG=(Okänt språk)
OK=&OK
CANCEL=&Avbryt
HELP=&Hjälp
ABOUT_00=Programinformation...
ABOUT_01=Orpheus talsyntes SAPI gränssnitt.
ABOUT_02=Upphovsrätt © Dolphin Oceanic Limited.
ABOUT_03=TTS-Motor Version %s
PROPDLG_Title=Dolphin Orpheus motor egenskaper
PROPDLG_Test=&Test
PROPDLG_Volume=Volym
PROPDLG_Pitch=Tonhöjd
PROPDLG_Speed=Hastighet
PROPDLG_Language=Språk
PROPDLG_Voice=Röst
PROPDLG_TestLabel=Exempeltext
PROPDLG_TestText=Testar, testar. Ett. Två. Tre.
PROPDLG_AdvGrp=Avancerat
PROPDLG_CurrGrp=Använd följande inställningar
PROPDLG_About=Om
PROPDLG_Audio=Ljud
PROPDLG_Lang=Språk
PROPDLG_Synth=Syntes
PROPDLG_Lex=&Lexikon
NOT_INSTALLED=Dolphin Orpheus är ej installerad
about_title=Programinformation...
audio_title=Ljud...
use_audio_title=Använd annat ljud
lang_title=Språk...
synth_title=Syntes...
lexicon_title=Användarlexikon...
Natural=Naturlig
Synthetic=Dator
always_cust_aud=Alltid
allow_cust_aud=Tillåt
never_cust_aud=Aldrig
a3s_init_err=Kan inte initiera Dolphin Orpheus